@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700|Titillium+Web:400,600,700');

html {
	position: relative;
	min-height: 100%;
}
body {
	font-family: 'Source Sans Pro', sans-serif;
	color: #222;
	font-size: 15px;
	background-color: #f4f4f4;
}
a {
	color: #222;
	outline: 0;
}
a:hover {
	color: #00BABA;
}
p {
	font-size: 14px;
}
.btn {
	font-weight: 600;
	border-radius: 0px;
}
.btn-info {
	background-color: #00BABA;
	border-color: #00BABA;
}
.whatsapp {
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 5;
	margin-bottom: 30px;
	margin-right: 30px;
}
.whatsapp img {
	width: 50px;
}
.modal-title {
	color: #00BABA;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
}
.teklif-iframe {
	height: auto;
	min-height: 470px;
}
#teklif_formu {
	width: 100%;
	height: auto;
	padding-top: 15px;
}
.pagination {
	margin-top: 30px;
	margin-bottom: 0px;
}
.sepet {
	margin-top: 30px;
}
.sepet img {
	width: 120px;
}
.sepet-baslik {
	width: 100%;
	color: #00BABA;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	font-size: 24px;
	width: 100%;
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
	padding-top: 30px;
}
.musteri-baslik {
	width: 100%;
	color: #00BABA;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	font-size: 24px;
	width: 100%;
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
	padding-top: 10px;
}
.modal img {
	width: 100%;
	float: left;
}
.red {
	color: #dc3545;
}
.container {
	max-width: 1150px;
}
.sepet-icon {
	width: 50px;
	height: 50px;
	position: fixed;
	background-color: #EEE;
	border: solid 5px #00BABA;
	z-index: 99;
	right: 50px;
	top: 55px;
	text-align: center;
}
.sepet-icon a {
	color: #00BABA;
	display: block;
	width: 45px;
	line-height: 40px;
	font-size: 24px;
	padding: 0px;
	margin: 0px;
}
.sepet-icon .badge {
	font-size: 14px;
	line-height: 18px;
	padding: 0px;
	width: 18px;
	height: 18px;
	top: 0;
	position: fixed;
	margin-top: 50px;
	right: 50px;
}
.top-header {
	background-color: #FFF;
	width: 100%;
	height: auto;
	float: left;
	border-bottom: solid 1px #DDD;
	z-index: 2;
	position: relative;
	margin-bottom: 0px!important;
}
.top-header .ust-band {
	width: 100%;
	height: 35px;
	background-color: #3a404f;
	font-weight: 600;
	border-bottom: solid 5px #00BABA;
}
.top-header .ust-band ul {
	list-style-type: none;
	padding: 0px;
	margin-bottom: 0px!important
}
.top-header .ust-band ul li {
	float: left;
	padding-left: 0px;
	padding-right: 15px;
}
.top-header .ust-band ul li a {
	line-height: 30px;
	position: relative;
	z-index: 999;
	color: #FFF;
}
.top-header .ust-band ul li a:hover {
	color: #00BABA;
}
.top-header .ust-band .float-right {
	padding-right: 15px;
}
.fixed {
	margin-top: -35px!important;
	border-bottom: solid 1px #DDD;
	position: fixed;
	width: 100%;
	background-color: #FFF;
}
.fixed .navbar-brand {
	padding-top: 10px;
	padding-bottom: 10px;
}
.fixed .navbar-brand img {
	height: 60px;
	float: left;
}
.fixed .navbar {
	max-height: 80px;
	padding: 0px;
	margin: 0px;
}
.navbar {
	float: left;
	width: 100%;
	text-transform: uppercase;
	font-family: 'Titillium Web', sans-serif;
	background: none!important;
	z-index: 2;
	margin: 0px;
	padding: 0px;
}
.navbar-brand {
	float: left;
	padding: 0px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.navbar-brand img {
	width: auto;
	height: 70px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.navbar ul {
	float: right;
}

.navbar-nav .nav-link {
	font-size: 16px;
	font-weight: 600;
	color: #231f20!important;
	padding-right: 0px!important;
	margin-left: 30px;
}
.navbar-nav li a:hover {
	color: #00BABA!important;
}
.navbar-nav li a:focus {
	background: none!important;
	color: #00BABA!important;
}
.navbar-nav .active {
	background-color: #00BABA;
	padding-right: 30px!important;
	padding-left: 30px!important;
	margin-left: 30px;
	color: #FFF!important;
}
.navbar-nav .active:hover {
	color: #FFF!important;
}
.navbar-nav .active:focus {
	background-color: #00BABA!important;
	color: #FFF!important;
}
.navbar-nav  .iletisim-active {
	padding-right: 30px!important;
}
.dropdown.active {
	padding-left: -30px!important;
}
.active #dropdown01 {
	color: #FFF!important;
}
.active #dropdown02 {
	color: #FFF!important;
}
.active #dropdown03 {
	color: #FFF!important;
}
.dropdown-item {
	text-transform: capitalize;
}
.ana-menu {
	-webkit-transition: margin 0.4s;
    transition: margin 0.4s;
}
.wrapper {
	width: 100%;
	height: auto;
	float: left;
}
.scroll-panel {
	width: 100%;
	height: 1px;
	float: left;
}
.slider {
	width: 100%;
	height: auto;
	float: left;
	background-color: #d1d3d4;
}
.carousel-caption {
	top: 90px;
	left: 80px;
	max-height: 160px;
}
.carousel-caption a {
	display: block;
	color: #FFF;
}
.slogan-satir {
	width: 100%;
	float: left;
	text-align: left;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
.slogan1 {
	float: left;
	width: auto;
	background-image: url(../images/assets/slogan-bg.png);
	background-repeat: repeat;
	font-size: 30px;
	padding-left: 15px;
	padding-right: 15px;
}
.slogan2 {
	float: left;
	width: auto;
	background-image: url(../images/assets/slogan-bg.png);
	background-repeat: repeat;
	font-size: 30px;
	padding-left: 15px;
	padding-right: 15px;
}
.btn-warning {
	background-color: #f1fa00!important;
	border-color: #f1fa00!important;
}
.invalid-feedback {
	font-size: 14px;
	background-color: #FFF;
	border: solid 1px #dc3545;
	padding: 5px;
	padding-left: 15px;
	font-weight: 600;
	text-shadow: none;
}
form .input-group-text {
	color: #DA251C;
}
#hizmetler {
	width: 100%;
	height: auto;
	float: left;
	margin-top: 30px;
}
#hizmetler .nav-tabs {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	font-family: 'Titillium Web', sans-serif;
}
#hizmetler .nav-tabs .active {
	color: #00BABA;
}
.hizmetler-wrapper {
	width: 100%;
	height: auto;
	background-color: #EEE;
	border-bottom: solid 1px #CCC;
}
.hizmet-kategori {
	width: 100%;
	height: 100%;
	min-height: 369px;
	background-color: #3a404f;
	border-right: solid 5px #00BABA;
	font-family: 'Titillium Web', sans-serif;
	font-size: 16px;
}
.hizmet-kategori ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	padding-top: 25px;
	padding-bottom: 30px;
	text-align: left;
}
.hizmet-kategori ul li {
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.hizmet-kategori ul li a {
	padding-left: 30px;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	float: left;
	width: 100%;
	border-bottom: solid 1px #00BABA;
}
.hizmet-kategori ul li a:hover {
	color: #00BABA;
	text-decoration: none;
}
.hizmet-kategori ul li a:focus {
	color: #00BABA;
}
.hizmet-kategori .nav-item .active {
	color: #00BABA;
}
.hizmet-galeri {
	width: 100%;
	height: auto;
	padding-right: 30px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.hizmet-galeri .card {
	margin-top: 30px;
}
.hizmet-galeri .devam-btn {
	width: 100%;
	text-align: center;
	padding-top: 30px;
}
.mobil-hizmet-kategori {
	display: none;
}
.mobil-hizmet-galeri .devam-btn {
	width: 100%;
	text-align: center;
	padding-bottom: 20px;
	margin-top: -10px;
}
.mobil-hizmet-galeri {
	display: none;
}
.content-slider {
	width: 100%;
	height: auto;
	min-height: 308px;
	float: left;
}
.content-slider img {
	width: 100%;
	height: auto;
	float: left;
}
#hakkimizda {
	width: 100%;
	height: auto;
	float: left;
	background-color: #FFF;
	margin-top: 30px;
}
#hakkimizda h3 {
	width: 100%;
	color: #3a404f;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
	font-size: 26px;
	margin-top: 40px;
	text-transform: uppercase;
}
#hakkimizda article {
	float: left;
	width: 100%;
}
#hakkimizda p {
	text-align: justify;
	float: left;
	width: 100%;
}
#hakkimizda img {
	padding: 0;
	margin: 0;
}
#hakkimizda .btn {
	float: left;
	margin-top: 15px;
}
.orta-baslik {
	text-align: center;
	width: 100%;
	color: #DA251C;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	font-size: 24px;
	width: 100%;
	padding: 0px;
	margin: 0px;
	text-transform: uppercase;
	padding-top: 30px;
}
.orta-baslik h1 {
	font-size: 26px;
	line-height: 26px;
	padding: 0px;
	margin: 0px;
	font-weight: 600;
	display: inline-block;
	position: relative;
}
.orta-baslik h2 {
	font-size: 26px;
	line-height: 26px;
	padding: 0px;
	margin: 0px;
	font-weight: 600;
	display: inline-block;
	position: relative;
}
.blog {
	width: 100%;
	height: auto;
	min-height: 500px;
	float: left;
	padding-top: 30px;
	margin-bottom: -30px;
}
.blog img {
	width: 100%;
	height: auto;
}
.blog .post {
	width: 100%;
	height: auto;
	float: left;
	margin-bottom: 30px;
	padding-bottom: 30px;
	background-color: #EEE;
	border-bottom: solid 3px #00BABA;
}
.blog .makale {
	padding: 0px;
	padding-bottom: 15px;
}
.blog .makale p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
}
.blog h1 {
	font-size: 22px;
}
.blog .blog-baslik {
	width: 100%;
	float: left;
	padding-top: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;
}
.blog p {
	width: 100%;
	float: left;
}
.blog .blog-btn {
	width: 100%;
	float: left;
	padding-top: 15px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: right;
}
.blog .alert {
	text-shadow: none;
	font-weight: 600;
	margin-top: 0px;
}
.iletisim {
	font-size: 15px;
}
.iletisim h1 {
	padding: 0px;
	margin: 0px;
	font-size: 18px;
	line-height: 22px;
	color: #3a404f;
	margin-bottom: 15px;
}
.iletisim h2 {
	padding: 0px;
	margin: 0px;
	font-size: 18px;
	line-height: 22px;
	color: #3a404f;
	margin-bottom: 15px;
}
.iletisim form label {
	font-weight: 600;
}
.iletisim table th {
	max-width: 40px;
	padding-left: 0px;
	border: none;
	padding-top: 0px;
	padding-bottom: 25px;
}
.iletisim table td {
	border: none;
	padding-top: 0px;
	padding-bottom: 25px;
}
.google-map {
	width: 100%;
	height: 350px;
	margin-bottom: 30px;
}
.google-map iframe {
	width: 100%;
	height: 350px;
	float: left;
	padding: 0px;
	margin: 0px;
	border: 0px;
}
.green {
	color: #DA251C;
	max-width: 30px;
}
.kurumsal p {
	font-size: 15px;
	text-align: justify;
}
.kurumsal img {
	width: 100%;
}
.icerik {
	padding-top: 30px;
}
.icerik article  {
	padding-bottom: 30px;
}
.icerik article p {
	text-align: justify;
	font-size: 15px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 15px;
}
.icerik article p  a {
	font-weight: 600;
}
.icerik article ul {
	text-align: justify;
	font-size: 15px;
}
.icerik article img {
	width: 100%;
	float: left;
	margin-bottom: 25px;
}
.icerik h1 {
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	text-transform: uppercase;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	font-size: 20px;
	color: #3a404f;
	text-align: left;
}
.icerik h2 {
	margin: 0px;
	padding-top: 15px;
	padding-bottom: 0px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	font-size: 20px;
	color: #3a404f;
	text-align: left;
}
.icerik .fotogaleri {
	margin-top: -30px;
}
.icerik .fotogaleri img {
	margin-top: 30px;
}
.mobil-kategori {
	display: none;
}
.urunler {
	margin-top: -30px;
}
.urunler img {
	width: 100%;
}
.card {
	border-radius: 0px;
}
.urunler .card {
	margin-top: 30px;
}
.urunler .card .card-title {
	font-size: 18px;
	font-weight: 600;
	font-family: 'Titillium Web', sans-serif;
}
.urunler .card .card-text {
	font-weight: 600;
}
.urunler .detay-btn {
	float: right;
}
#urunler-liste {
	width: 100%;
	height: auto;
	float: left;
}
.sayfalar {
	width: 100%;
	height: auto;
	float: left;
}
.modal-xl {
	max-width: 1000px;
}
.modal-xl table {
	margin-bottom: 0px;
}
.modal-xl table th {
	width: 95px;
	padding-right: 0px;
}
.modal-xl table td {
	padding-left: 0px;
	padding-right: 15px;
	text-align: justify;
	padding-left: 15px;
}
.modal-xl .teklif-btn {
	margin-left: 15px;
	margin-top: 10px;
}
.modal-xl strong {
	width: 100%;
	float: left;
}
.modal-xl p {
	width: 100%;
	float: left;
	margin-bottom: 0px;
	margin-top: 10px;
}
.modal-xl ul {
	padding-left: 15px;
	padding-top: 15px;
}
aside {
	min-height: 50px;
	padding-bottom: 15px;
}
aside header {
	border-bottom: solid 1px #3a404f;
}
aside h3 {
	margin: 0px;
	padding-top: 0px;
	text-transform: uppercase;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	font-size: 18px;
	color: #3a404f;
	text-align: left;
}
aside ul {
	list-style-type: none;
	margin: 0px;
	padding-left: 30px;
	padding-top: 10px;
	font-weight: 600;
}
aside ul li {
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	font-size: 15px;
	line-height: 20px;
}
aside ul li a {
	display: block;
	margin: 0px;
	padding: 0px;
	color: #3a404f;
}
aside ul li a:hover {
	color: #00BABA;
	text-decoration: none;
}
aside ul li .active {
	color: #00BABA;
}
.baslik {
	width: 100%;
	border-bottom: solid 1px #00BABA;
}
.baslik-ust {
	border-bottom: solid 3px #00BABA;
	width: auto!important;
	display: inline-table;
	padding: 0px;
	margin: 0px;
	padding-bottom: 5px;
	padding-right: 25px;
	font-weight: 600;
	text-transform: uppercase;
	font-family: 'Titillium Web', sans-serif;
}
.alert {
	font-size: 16px;
	font-weight: 600;
	margin-top: 28px;
	border-radius: 0px;
}
#cagri-alani {
	width: 100%;
	height: auto;
	float: left;
	margin-top: 30px;
	background-image: url(../images/assets/cagri-alani.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.cagri-formu {
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	padding-top: 100px;
	padding-bottom: 100px;
}
.cagri-formu h4 {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 700;
	color: #00BABA;
	text-align: center;
	font-size: 32px;
	text-transform: uppercase;
}
.cagri-formu p {
	color: #FFF;
	font-size: 16px;
}
.cagri-formu input {
	border-radius: 0px;
}
.cagri-formu .btn {
	margin-top: 15px;
}
article p {
	font-size: 15px;
	text-align: center;
	font-weight: 400;
}
footer  {
	width: 100%;
	height: auto;
	float: left;
	background-color: #3a404f;
	padding-top: 30px;
	margin-top: 30px;
	color: #FFF;
}
footer ul {
	padding-top: 10px;
	padding-bottom: 0px;
	margin-bottom: 30px;
}
footer a  {
	color: #FFF;
	font-size: 15px;
	line-height: 26px;
}
footer a:hover {
	color: #00BABA;
}
footer img {
	max-width: 180px;
	margin-top: 15px;
}
footer table {
	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: 30px;
}
footer table th {
	padding-right: 20px;
	vertical-align: top;
}
footer .baslik-ust {
	color: #FFF;
	font-size: 16px
}
.footer-logo {
	text-align: center;
}
.footer-hakkimizda {
	padding-top: 12px;
	margin-bottom: 0px;
	text-align: justify;
}
.footer-alt {
	color: #3a404f;
	text-align: center;
	background-color: #00BABA;
}
.footer-alt p {
	padding: 0px;
	margin: 0px;
	font-weight: 600;
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer-sosyal-medya  {
	list-style-type: none;
	margin-bottom: 10px;
	padding: 0px;
	margin-top: 15px;
}
.footer-sosyal-medya li  {
	display: inline-table;
	padding-left: 7px;
	padding-right: 15px;
}
.footer-sosyal-medya li a {
	font-size: 20px;
}

.mobil-arama-formu {
	display: none;
}
.urun-detay {
	width: 100%;
	float: left;
	margin-bottom: 30px;
}
.urun-detay img {
	width: 100%;
	float: left;
	border: solid 1px #DDD;
}
.urun-detay table th {
	width: 95px;
}
.urun-detay table ul {
	padding-top: 10px;
	padding-left: 15px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.urun-detay table p {
	padding-top: 10px;
	padding-bottom: 0px;
	text-align: justify;
	margin-bottom: 0px;
}
.urun-detay .btn {
	margin-left: 15px;
}
.urunler h4 {
	width: 100%;
	font-size: 18px;
	font-weight: 700;
	margin-top: 30px;
	margin-bottom: 0px;
	font-family: 'Titillium Web', sans-serif;
	color: #00BABA;
	text-transform: uppercase;
}

@media screen and (max-width: 50em) {
	.anasayfa {
		background-color: #fddfb9;
		background-image: none;
	}
	.anasayfa {
		width: 100%;
		height: auto;
		min-height: 100vh;
	}
	.arama-formu {
		display: none;
	}
	.mobil-arama-formu {
		display: inline;
		width: 100%;
		float: left;
		padding-left: 15px;
		padding-right: 15px;
	}
	.mobil-arama-formu h1 {
		font-size: 22px;
		font-weight: 600;
		padding-top: 15px;
		color: #da251c;
	}
	.slogan-alani {
		margin-top: 30px;
	}
	.slogan-alani .slogan-1 {
		font-size: 20px;
	}
	.slogan-alani .slogan-2 {
		font-size: 30px;
	}
	.top-header {
		background-color: #FFF;
	}
	.navbar {
		min-height: 50px;
		max-height: 900px;
	}
	.navbar-brand img {
		max-height: 50px;
	}
	.navbar-nav {
		padding-bottom: 15px;
	}
	.fixed .navbar-brand img {
		max-height: 40px;
		padding: 0px!important;
		margin-bottom: 0px!important;
	}
	.fixed .navbar {
		max-height: 600px;
	}
	.navbar ul {
		width: 100%;
	}
	.navbar-nav .active {
		background-color: #00BABA;
		padding-right: 0px;
		margin-left: 0px;
		padding-left: 15px;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.arac-list img {
		margin-bottom: 15px;
	}
	.ust-eposta {
		display: none;
	}
	.odeme {
		padding-left: 0px;
		margin-top: 20px;
		margin-bottom: -10px;
	}
	.orta-baslik h1:before,
	.orta-baslik h1:after {
		content: "";
		position: absolute;
		height: 5px;
		border-bottom: 0px;
		border-top: 0px;
		top: 13px;
		width: auto;
	}
	.orta-baslik h1:before {
		right: 100%;
		margin-right: 0px;
	}
	.orta-baslik h1:after {
		left: 100%;
		margin-left: 0px;
	}
	.orta-baslik h2:before,
	.orta-baslik h2:after {
		content: "";
		position: absolute;
		height: 5px;
		border-bottom: 0px;
		border-top: 0px;
		top: 13px;
		width: auto;
	}
	.orta-baslik h2:before {
		right: 100%;
		margin-right: 0px;
	}
	.orta-baslik h2:after {
		left: 100%;
		margin-left: 0px;
	}
	.sube img {
		width: 100%;
	}
	.sube-caption {
		padding-bottom: 15px;
		padding-left: 15px;
		padding-right: 15px;
	}
	#hakkimizda img {
		margin-top: 20px;
	}
	.carousel-caption {
		top: 0px;
		left: 15px;
		max-height: 160px;
	}
	.slogan1 {
		font-size: 14px;
		padding-left: 7px;
		padding-right: 7px;
	}
	.slogan2 {
		font-size: 14px;
		padding-left: 7px;
		padding-right: 7px;
	}
	.hizmet-kategori {
		display: none;
	}
	.hizmet-galeri {
		display: none;
	}
	.mobil-hizmet-kategori {
		display: unset;
		width: 100%;
	}
	.mobil-hizmet-kategori select {
		margin-top: 15px;
		margin-bottom: 30px;
	}
	.mobil-hizmet-galeri {
		display: unset;
	}
	.mobil-hizmet-galeri .devam-btn {
		margin-top: 25px;
	}
	.hizmetler-wrapper {
		background-color: #FFF;
	}
	.mobil-kategori {
		display: unset;
		margin-top: 15px;
	}
	.blog .mobil-kategori {
		margin-top: 0px;
		margin-bottom: 30px;
	}
	.kategori-ul {
		display: none;
	}
	.blog h1 {
		font-size: 18px;
	}
	.icerik h1 {
		font-size: 18px;
	}
	.teklif-iframe {
		height: auto;
		min-height: 350px;
	}
	.galeri-modal table {
		margin-top: 15px;
	}
	.detay-btn {
		float: left!important;
		margin-top: 15px!important;
	}
	.sepet-icon {
		width: 50px;
		height: 50px;
		position: fixed;
		background-color: #EEE;
		border: solid 5px #00BABA;
		z-index: 99;
		right: 15px;
		top: unset;
		bottom: 15px;
		text-align: center;
	}
	.sepet-icon .badge {
		font-size: 14px;
		line-height: 18px;
		padding: 0px;
		width: 18px;
		height: 18px;
		top: unset;
		bottom: 50px;
		position: fixed;
		margin-top: 50px;
		right: 15px;
	}
	.sepet img {
		width: 60px;
	}
}